<p>Hello,</p>

<p>This analysis has been sent to you by {{ customer.fullName }}.</p>

<h3><b><u>{{ project.name }}</u></b></h3>

<p><i>{{ project.address }}</i></p>

<h3><b><u>Project Analysis: {{ project_analysis.name }}</u></b></h3>

<h4>Purchase & Selling Assumptions</h4>
<p>
    Purchase Price: {{ project_analysis.purchasePrice }}<br/>
    After Repair Value: {{ project_analysis.afterRepairValue }}<br/>
</p>

<h4>Closing Costs</h4>

<p>
    {% if project_analysis.buyingCost.type == 'PERCENTAGE_OF_PURCHASE_TYPE' %}
        Buying Costs: {{ (project_analysis.purchasePrice.amount * (project_analysis.buyingCost.value / 100)) | number_format }} USD (Percentage of purchase: {{ project_analysis.buyingCost }})
    {% elseif project_analysis.buyingCost.type == 'LUMP_SUM_TYPE' %}
        Buying Costs: {{ project_analysis.buyingCost }} (Lump Sum)
    {% endif %}
    <br />

    {% if project_analysis.sellingCost.type == 'PERCENTAGE_OF_RESALE_TYPE' %}
        Selling Costs: {{ (project_analysis.afterRepairValue.amount * (project_analysis.sellingCost.value / 100)) | number_format }} USD (Percentage of resale: {{ project_analysis.sellingCost }})
    {% elseif project_analysis.sellingCost.type == 'LUMP_SUM_TYPE' %}
        Selling Costs: {{ project_analysis.sellingCost }} (Lump Sum)
    {% endif %}
    <br />

    {% if project_analysis.holdingCost.type == 'PRICE_PER_MONTH_TYPE' %}
        Holding Costs: {{ project_analysis.holdingCost }}  (Price per month: {{ project_analysis.holdingCost.value }})
    {% elseif project_analysis.holdingCost.type == 'LUMP_SUM_TYPE' %}
        Holding Costs: {{ project_analysis.holdingCost }} (Lump Sum)
    {% endif %}<br />
    <small>Number of holding months: <b>{{ project_analysis.holdingCost.numberOfHoldingMonths }}</small>
</p>

<h4>Rehab Costs</h4>

<p>
    Rehab Costs: {{ project_analysis.rehabCost }}
</p>

<p>--------------------------------------------------------------</p>

<h3>Profit Estimated: {{ project_analysis.profit }}</h3><br /><br />

— The Reavant Team